Package org.eclipse.microprofile.lra.tck

# Class JaxRsActivator

java.lang.Object
jakarta.ws.rs.core.Application
org.eclipse.microprofile.lra.tck.JaxRsActivator

@ApplicationPath("/") public class JaxRsActivator extends jakarta.ws.rs.core.Application

## Constructor Summary

Constructors
Constructor
Description
`JaxRsActivator()`

## Method Summary

### Methods inherited from class jakarta.ws.rs.core.Application

`getClasses, getProperties, getSingletons`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JaxRsActivator

public JaxRsActivator()